name = "AmbientSounds"
filename = "AmbientSounds_FABRIC_v5.2.24_mc1.20.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/fM515JnW/versions/spvQUwSs/AmbientSounds_FABRIC_v5.2.24_mc1.20.1.jar"
hash = "40d5ca0dfacb006bbc027be19408dc569d8736bd112874d03af63ce704633268149c1731104176846608b9a50cb63332abbc8523cd4b5913cefc52d6fac6f862"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "#listentonature"

[update.modrinth]
mod-id = "fM515JnW"
version = "spvQUwSs"
